<!DOCTYPE html>
  <html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- =================== UNICONS ================-->
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">

    <!--=============== Bootstrap CSS ===============-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!--=============== Custom CSS ===============-->
    <link rel="stylesheet" href="./index.css">

    <title>Capstone 1 - Portfolio</title>
  </head>
  <body>

    <!-- =================== HEADER =================-->
    <header class="header z-index-fixed" id="header">
      <nav class="nav p-2" id="nav">
        <ul class="m-0">
          <li>
            <a href="#home" class="list active" id="h">
              <span class="icon">
                <i class="uil uil-estate nav__icon"></i>
                <div class="indicator"></div>
              </span>
              <span class="text">Home</span>
            </a>
          </li>
          <li>
            <a href="#about" class="list" id="a">
              <span class="icon">
                <i class="uil uil-user nav__icon"></i>
                <div class="indicator"></div>
              </span>
              <span class="text">About</span>
            </a>
          </li>
          <li>
            <div><img src="./images/logo.png" width="80"></div>
          </li>
          <li>
            <a href="#projects" class="list" id="p">
              <span class="icon">
                  <i class="uil uil-scenery nav__icon"></i>
                  <div class="indicator"></div>
              </span>
              <span class="text">Portfolio</span>
            </a>
          </li>
          <li>
            <a href="#contact" class="list" id="c">
              <span class="icon">
                <i class="uil uil-message nav__icon"></i>
                <div class="indicator"></div>
              </span>
              <span class="text">Contact</span>
            </a>
          </li>
        </ul>
      </nav>
    </header>

    <!-- =================== MAIN ===================-->
    <main>
      <!-- =============== HOME ================ -->
      <section class="p-4 p-md-5 min-vh-100" id="home">
        <div class="row justify-content-center align-items-center mt-md-5">
          <div class="col-md-12 col-lg-4 text-center text-lg-right">
            <h1 class="home__title">
              Hi, I'm &nbsp;
              <span class="text-nowrap">Arren Jade</span>
            </h1>
            <h3 class="home__subtitle">Junior Web Developer</h3>

            <div>
              <a href="https://www.linkedin.com/" target="_blank" class="home__social-icon mx-3">
                <i class="uil uil-linkedin-alt"></i>
              </a>
              <a href="https://dribbble.com/" target="_blank" class="home__social-icon mx-3">
                <i class="uil uil-dribbble"></i>
              </a>
              <a href="https://github.com" target="_blank" class="home__social-icon mx-3">
                <i class="uil uil-github-alt"></i>
              </a>
            </div>
          </div>
    
          <div class="col-md-12 col-lg-4 mb-5 row justify-content-center">
            <img src="images/phone_background_image.png" alt="my Profile">
          </div>

          <div class="col-md-12 col-lg-4 text-center text-lg-left px-md-5 px-lg-3">
            <p class="mb-3">Passionate, attentive to details, and eager to learn new technologies and techniques in order to produce quality work.</p>

            <div class="button__container">
              <button class="button__hire">Hire me</button>
              <button class="button__resume">Download Resume</button>
            </div>
          </div>
          
        </div>
      </section>

      <!-- =============== ABOUT ================ -->
      <section class="p-4 p-md-5 min-vh-100" id="about">
      <div>
        <div class="text-center mb-5">
          <h2 class="">About Me</h2>
          <span class="">My introduction</span>
        </div>
  
        <div class="row">
          <div class="col-lg-6 mb-5 mb-lg-0">
            <p class="text-center m-3">
              Fresh Graduate and curently working with my skills in HTML, CSS, Javascript, and other relevant programming technologies.
            </p>
    
            <div class="cube__container">
              <div class="hello__box">
                <div class="hello">
                  <p>Hello</p>
                </div>
              </div>
              <div class="cube">
                <div class="top"></div>
                <div>
                  <span style="--i:0">
                    <div class="box">
                      <h2>
                        <img src="./images/me2.png" alt="">
                      </h2>
                    </div>
                  </span>
                  <span style="--i:1">
                    <div class="box">
                      <h2>
                        <img src="./images/me.png" alt="">
                      </h2>
                    </div>
                  </span>
                  <span style="--i:2">
                    <div class="box">
                      <h2>
                        <img src="./images/myProfilePic.png" alt="">
                      </h2>
                    </div>
                  </span>
                  <span style="--i:3">
                    <div class="box">
                      <h2>
                        <img src="./images/me1.png" alt="">
                      </h2>
                    </div>
                  <span>
                </div>
              </div>
            </div>
          </div>
  
          <!-- ====== ABOUT QUALIFICATIONS ======= -->
          <div class="col-lg-6 mt-5 mt-lg-0">
            <h3 class="text-center">
              <i class="uil uil-chart-growth qualification__icon"></i>
              Skills
            </h3> 

            <div class="accordion" id="accordionExample">
              <div class="card bg-dark">
                <div class="card-header" id="headingOne">
                  <h2 class="mb-0">
                    <button class="btn btn-link btn-block text-left d-flex justify-content-between align-items-center" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      <i class="uil uil-brackets-curly skills__icon"></i>
          
                      <div>
                        <h1 class="skills__title">Frontend developer</h1>
                      </div>
          
                      <i class="uil uil-angle-down skills__arrow"></i>
                    </button>
                  </h2>
                </div>
            
                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                  <div class="card-body">
                    <!-- SKILL 1 -->
                    <div class="skills__list grid">
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">HTML</h3>
                          <span class="skills__number">85%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__html"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">CSS</h3>
                          <span class="skills__number">60%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__css"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">JavaScript</h3>
                          <span class="skills__number">45%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__js"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">React</h3>
                          <span class="skills__number">0%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__react"></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="card bg-dark">
                <div class="card-header" id="headingTwo">
                  <h2 class="mb-0">
                    <button class="btn btn-link btn-block text-left collapsed d-flex justify-content-between align-items-center" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      <i class="uil uil-server-network skills__icon"></i>
          
                      <div>
                        <h1 class="skills__title">Backend developer</h1>
                      </div>
          
                      <i class="uil uil-angle-down skills__arrow"></i>
                    </button>
                  </h2>
                </div>
                <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                  <div class="card-body">
                    <!-- SKILL 2 -->
                    <div class="skills__list grid">
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">PHP</h3>
                          <span class="skills__number">10%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__php"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">Node Js</h3>
                          <span class="skills__number">0%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__node"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">MySQL</h3>
                          <span class="skills__number">30%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__mysql"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">Python</h3>
                          <span class="skills__number">10%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__python"></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="card bg-dark">
                <div class="card-header" id="headingThree">
                  <h2 class="mb-0">
                    <button class="btn btn-link btn-block text-left collapsed d-flex justify-content-between align-items-center" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      <i class="uil uil-swatchbook skills__icon"></i>
          
                      <div>
                        <h1 class="skills__title">Designer</h1>
                      </div>
        
                      <i class="uil uil-angle-down skills__arrow"></i>
                    </button>
                  </h2>
                </div>
                <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                  <div class="card-body">
                    <!-- SKILL 3 -->
                    <div class="skills__list grid">
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">Figma</h3>
                          <span class="skills__number">50%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__figma"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">Sketch</h3>
                          <span class="skills__number">0%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__sketch"></span>
                        </div>
                      </div>
        
                      <div class="skills__data">
                        <div class="skills__titles">
                          <h3 class="skills__name">Photoshop</h3>
                          <span class="skills__number">5%</span>
                        </div>
                        <div class="skills__bar">
                          <span class="skills__percentage skills__photoshop"></span>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      </section>

      <!-- =============== PORTFOLIO ================ -->
      <section class="p-4 p-md-5 min-vh-100" id="projects">
        <div class="text-center mb-5">
          <h2 class="section__title">Projects</h2>
          <span class="section__subtitle">Most recent work</span>
        </div>

        <div class="row">
          <div class="card-wrapper swiper-wrapper">
            <div class="card swiper-slide">
              <div class="image-content">
                <span class="overlay"></span>
  
                <div class="card-image">
                  <img src="images/qr_code_generator/qr-code-generator_front-cover.png" alt="" class="card-img">
                </div>
              </div>

              <div class="card-content">
                <h2 class="name">QR Code Generator</h2>
                <p class="description">
                  This QR Code Generator is exclusive for the queuing system in Balagtas Municipal Hall.
                </p>
              </div>
            </div>
            
            <div class="card swiper-slide">
              <div class="image-content">
                <span class="overlay"></span>
  
                <div class="card-image">
                  <img src="images/capstone_ui_design/front-cover.png" alt="" class="card-img">
                </div>
              </div>

              <div class="card-content">
                <h2 class="name">UI Design</h2>
                <p class="description">
                  This is the UI design of our Capstone Project "Micro-controller based Smart Assistant for Balagtas Municipal Hall".
                </p>

                <span class="card__button">
                  View More
                  <i class="uil uil-arrow-right button__icon"></i>
                </span>

                <div class="nav__menu" id="nav-menu">
                  <h4 class="card__menu-title">UI Design <br> Images</h4>

                  <div class="images__container">
                    <div class="images__content">
                      <span>
                        <img src="images/capstone_ui_design/ui-0.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-1.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-2.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-3.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-4.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-5.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-6.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-7.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-8.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-9.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-10.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-11.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-12.png" alt="">
                      </span>
                      <span>
                        <img src="images/capstone_ui_design/ui-13.png" alt="">
                      </span>
                    </div>
                  </div>

                  <i class="uil uil-times card__close"></i>
                </div>
              </div>
            </div>
          
            <div class="card swiper-slide">
              <div class="image-content">
                <span class="overlay"></span>
  
                <div class="card-image">
                  <img src="images/me2.png" alt="" class="card-img">
                </div>
              </div>

              <div class="card-content">
                <h2 class="name">Matunog</h2>
                <p class="description">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique facere id alias deleniti quisquam quae provident quo quia suscipit quod?
                </p>

                <span class="card__button">
                  View More
                  <i class="uil uil-arrow-right button__icon"></i>
                </span>

                <div class="nav__menu" id="nav-menu">
                  <h4 class="card__menu-title">QR Code Generator <br> Images</h4>

                  <div class="images__container">
                    <div class="images__content">
                      <span>
                        <img src="images/qr_code_generator/cr-code-generator_ipad-design-removebg-preview.png" alt="">
                      </span>
                      <span>
                        <img src="images/qr_code_generator/qr-code-generator_laptop-design.png" alt="">
                      </span>
                      <span>
                        <img src="images/qr_code_generator/qr-code-generator_mobile-design-removebg-preview.png" alt="">
                      </span>
                    </div>

                    <div class="link">
                      <h4>link:</h4>
                      <a href="https://renjad.github.io/qrcodegenerator/" target="_blank">https://renjad.github.io/qrcodegenerator/</a>
                    </div>
                  </div>

                  <i class="uil uil-times card__close"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>


    <!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
  </body>
</html>